Difference between revisions of "User talk:Stefanwilkens"

From ArchWiki
Jump to: navigation, search
(Concerning the "networkmanager" wiki page)
 
(AUR packages in need of removal)
(14 intermediate revisions by 2 users not shown)
Line 1: Line 1:
== Concerning the "networkmanager" wiki page ==
+
== Articles I try to keep an eye on ==
  
Sorry for the late response, I totally forgot about this after I came back from inactivity. Anyway, on to your points:
+
* [[Touchpad_Synaptics]]
 +
* [[GNOME]]
 +
* [[GDM]]
 +
* [[Glftpd]]
 +
* [[SABnzbd]]
  
''This means that users of the GNOME desktop will always have this package installed, and hence never have the problem of not storing encryption keys. Users of other DE / WM systems, however, will have this issue.''
+
== Articles in need of loving ==
  
That's true to an extent, but that does not mean it's an "issue". Users are free to install whichever environment they choose, and if a functionality is missing by a package, they should be told. I will rephrase the entire thing to make it clearer (that GNOME users need not install the package), thanks (if you or no one else gets to it before me).
+
* [[CPU_Frequency_Scaling]]
 +
* [[VirtualBox]] - specifically the installation section
 +
* [[Usenet Resource Downloader]] - needs a complete rewrite
 +
* [[MySQL]] - [[Help:Style]]
 +
* [[LAMP]] - It's a giant mess.
 +
* [[Pacnew_and_Pacsave_Files]] - quite a bit of stuff there that shouldn't.
  
Btw I've moved your comment on my userpage to my usertalk.
+
== AUR packages in need of removal ==
 +
I stockpile AUR packages that need to be removed here, I batch e-mail this whenever the list gets big enough (10+)
  
-- [[User:Schivmeister|schiv]] 13:15, 12 October 2010 (EDT)
+
name: gnome-shell-pidgin
 +
 
 +
aur link: https://aur.archlinux.org/packages.php?ID=48068
 +
 
 +
reason: no development since 2010, no longer functional with current gnome, superceeded by other plugins

Revision as of 13:02, 28 October 2012

Articles I try to keep an eye on

Articles in need of loving

AUR packages in need of removal

I stockpile AUR packages that need to be removed here, I batch e-mail this whenever the list gets big enough (10+)

name: gnome-shell-pidgin

aur link: https://aur.archlinux.org/packages.php?ID=48068

reason: no development since 2010, no longer functional with current gnome, superceeded by other plugins